Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#13 gcc-3.3 patch for painter.cc and blitters.cc

open
nobody
None
5
2013-02-19
2003-09-29
Eric Sandall
No

In order for painter.cc and blitters.cc to compile with
gcc 3.3, '#include <assert.h>' needs to be included
(heh) in the file. I'm attaching a patch which adds this.

The rest of libuta compiles fine with gcc 3.3.

Discussion

  • Eric Sandall
    Eric Sandall
    2003-09-29

    gcc-3.3 patch

     
    Attachments